html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {	margin: 0;	padding: 0;	border: 0;	font-size: 100%;	font: inherit;	vertical-align: baseline;}/* HTML5 display-role reset for older browsers */article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {	display: block;}body {	line-height: 1;}ol, ul {	list-style: none;}blockquote, q {	quotes: none;}blockquote:before, blockquote:after,q:before, q:after {	content: '';	content: none;}table {	border-collapse: collapse;	border-spacing: 0;}
@font-face {font-family:'AvenirLT-Black';src: url('AvenirLT-Black_gdi.eot');src: url('AvenirLT-Black_gdi.eot?#iefix') format('embedded-opentype'),url('AvenirLT-Black_gdi.woff') format('woff'),url('AvenirLT-Black_gdi.ttf') format('truetype'),url('AvenirLT-Black_gdi.otf') format('opentype'),url('AvenirLT-Black_gdi.svg#AvenirLT-Black') format('svg');font-weight: 700;font-style: normal;font-stretch: normal;}
@font-face {font-family:'AvenirLT-Book';src: url('AvenirLT-Book_gdi.eot');src: url('AvenirLT-Book_gdi.eot?#iefix') format('embedded-opentype'),url('AvenirLT-Book_gdi.woff') format('woff'),url('AvenirLT-Book_gdi.ttf') format('truetype'),url('AvenirLT-Book_gdi.otf') format('opentype'),url('AvenirLT-Book_gdi.svg#AvenirLT-Book') format('svg');font-weight: 400;font-style: normal;font-stretch: normal;}
html {
	font-family: 'AvenirLT-Book'
}
h1, h2, h3, h4, h5, h6 {
	font-family:'AvenirLT-Black'
}
img {
	max-width: 100%;
	height: auto;
}
.clear {
	clear: both;
}
a {
	text-decoration: none;
}
picture {
	line-height: 0;
	display: block;
}
.inner {
	width: 94%;

	max-width: 75em;
	margin: 0 auto;
}
.logo {
	float: left;
	display: block;
	width: 18.25em;
	height: 8.25em;
	background-image: url('../images/logo.png');
	background-repeat: no-repeat;
	background-size: 100%;
	margin-top: 0.5em;
	margin-bottom: .625em;
}
nav {
	float: right;
	margin-top: 1.75em;
}
header nav ul {
	border-bottom: 3px solid #000;
	padding-bottom: .5em;
}
nav li {
	float: left;
	margin-left: 1.75em;


}

footer nav {
	clear: right;
	font-size: 87.5%;
}


nav li a {
	text-transform: uppercase;
	color :#000;
	padding: .25em .5em;

}
nav li a:hover {
	background-image: url('../images/menu-bg.jpg');
	background-size: 100% 100%;
	background-repeat: no-repeat;
	color: #ffea00;
}
header .social {
	margin-top: 1.5em;
}
header nav a {
	font-family:'AvenirLT-Black'
}
header .social a, footer .social a {
	display: block;
	width: 2.0625em;
	height: 1.75em;
	background-image: url('../images/social-icons.jpg');
	background-repeat: no-repeat;
	float: left;
	margin-right: .625em ;
}
	header .social .twitter, footer .social .twitter {
		background-position: 50%
	}
	header .social .linkedin, footer .social .linkedin {
		background-position: 100%;
	}
footer .social {
	float: right;
}
.main {
	background: url('../images/green-line.jpg') no-repeat;
	background-size: 100% 45.625em;
}

.HomePage .bg-container {
	background-image: url('../images/top-bg.png');
	background-repeat: no-repeat;
	background-position: top center;
	position: relative;
	top: -2.0625em;
	padding-top: 35.8125em;
}
.bg-container {
	background-image: url('../images/header-bg-page.jpg');
	background-repeat: no-repeat;
	background-position: top center;
	padding-top: 2em;
}
header {
	position: relative;
	z-index: 10;
	border-top: 0.9375em solid #000;
}
.HomePage .typography {
	background: #fff url('../images/content-bg-icons.jpg') no-repeat 0 7em;
}
.typography {
	background: #fff;
	-webkit-border-radius: 1em;
	border-radius: 1em;
	padding-top: 2.25em;
	position: relative;
	padding-bottom: 2em;
	box-shadow: 0 0 .625em 0 rgba(32, 32, 32, 0.26); 

}
.typography b,  
.typography strong {
  font-family:'AvenirLT-Black';
}
.HomePage .typography h1 {
	margin-bottom: .8em;
}
.typography h1 {
	font-size: 450%;
	text-transform: uppercase;
	text-align: center;
	max-width: 9.7em;
	display: block;
	margin: 0 auto;
	margin-bottom: .2em;

}
.typography .center {
	text-align: center;
}
.tiles {
	margin-top: 1em;
}
.tiles .tile {
	width: 24.25%;
	float: left;
	color: #fff;
	height: 20em;
	-webkit-border-radius: 1em;
	border-radius: 1em;
		box-shadow: 0 0 .625em 0 rgba(32, 32, 32, 0.26); 
	
}
.tiles a {
	font-family:'AvenirLT-Black'
}
.tiles .tile.where-to-start {
	
	margin-right: 1%;
	color: #333;
	background: #fec40d url('../images/tile-icon-1.png') no-repeat 1em 1em;
}
.tiles .tile.where-to-start a{
	color: #24b24b;
}
.tiles .tile.action-squad {
	
	margin-right: 1%;
	background: #ff0910 url('../images/tile-icon-2.png') no-repeat 1em 1em;
}
.tiles .tile.action-squad a {
	color: #fdd108;
}
.tiles .tile.blog-tile {
	margin-right: 1%;
	background: #7d7c7c url('../images/tile-icon-3.png') no-repeat 1em 1em;
}
.tiles .tile.blog-tile a{
	color: #ff0910;
}
.tiles .tile.twitter {
	background: none;
}

.tiles h3, .tiles p {
	width: 83%;
	margin: 0 auto;
}
.tiles p {
	font-size: 75%;
	line-height: 1.75em
}
.tiles h3 {
	font-size: 112.5%;
	margin-bottom: .75em;
	margin-top: 10.625em;
}

footer {
	clear: both;
	margin-top: 4em;
	padding-bottom: 3em;
}
footer .copyright {
	clear: right;
	font-size: 75%;
	float: left;
	margin-top: 2.25em;
} 

.typography .black {
	color: #000;
}

.typography p {
	color: #333;
	line-height: 1.8em;
	margin-bottom: 1em;
}

.typography .green {
	color: #00b20c;
}

.typography .red {
	color: #ff0000
}
.typography .large {
	font-size: 125%;
}

.typography .larger {
	font-size: 237.5%
}
.typography .underline {
	text-decoration: underline;
}
.typography .bold {
	font-family:'AvenirLT-Black'
}
.typography .left-box {
	float: left;
	width: 44%;
	padding-right: 5%;
}
.typography .extra-space {
	margin-top: 1em;
}
.typography .right-box {
	float: right;
	width: 50%;
	border-left: 3px solid #000;
}
.typography .right-box .black-arrow {
	width: 100.5%;
	background-image: url('../images/arrow-bg.png');
	background-size: 100% 100%;
	background-repeat: no-repeat;
	padding-left: 5.5%;
}

.typography .black-arrow {
	color: #fff;
	padding-bottom: .75em;
	margin-top: 1.5em;
	padding-top: 1.5em;
	position: relative;
}
.black-arrow .turkey-icon {
	position: absolute;
	width:8.3125em;
	height: 8.4375em;
	background: url('../images/content-icon-3.png') no-repeat;
	background-size: 100%;
	top: -6.4375em;
	right: 1em;

}
.typography .right-box .black-arrow p {
	font-size: 150%;
	color: #fff;
	margin-bottom: 1em;
	margin-left: 0;
	width: auto;
	line-height: 1em;
	font-family:'AvenirLT-Black'
}
.typography .blackarrow .larger {

}

.typography  h2{
	font-size: 250%;
	line-height: 1.2em;
	
	margin-bottom: .5em;
}
.typography .left-box p, .typography .left-box h2 {
	margin-left: 20%
}
.typography .black-arrow .larger {
	font-size: 150%
}
.typography .right-box p, .typography .right-box h2 {
	margin-left: 10%;
	width: 71%;
}
.typography li {
	margin-bottom: .25em;
	

}
.typography li p {
	margin-bottom: 0;
	line-height: 1.2em;
	display: block;
	margin-left:  0 !important;
	width: 100% !important;

}
.typography ul {
	margin-left: 20%;
	width: 71%;
	list-style-type: disc;
	list-style-position: outside;
}
.typography ol {
	margin-left: 20%;
	width: 71%;
	list-style-type: upper-greek;
	list-style-position: outside;
}
.typography .italic {
	font-style: italic;
}
.typography .compact {
	margin-bottom: 0;
}
.typography .sub-heading {
	line-height: 1.2em;
	font-size: 125%;
	width: 65%;
	margin: 0 auto;
	margin-bottom: .5em;
	display: block;
	text-align: center;
	font-family:'AvenirLT-Black'
}
.typography .bragging {
	margin-top: 8em;
	background-image: url('../images/stuff-we-do-content-icon-1.png');
	background-position: 1em bottom;
	background-repeat: no-repeat;
}
.typography .large-quote {
	font-family: 'AvenirLT-Black';
	font-style: italic;
	font-size: 125%;
	line-height: 1.1em;
	margin-top: 1em;
}
.typography .bragging h2 {
	margin-bottom: 1em;
}
	.typography .bragging a {
		display: block;
		margin-bottom: 1.5em;
		text-decoration: underline;
		font-family:'AvenirLT-Black';
		margin-left: 40%;
		color: #333;
	}
.Page .left-box, .Page .right-box {
	margin-top: 2em;
}
.stuff-we-do .typography .left-box p {
	width: 40%;
}
.stuff-we-do .typography .left-box {
	background-image: url('../images/stuff-we-do-content-bg.png');
	background-position: right 2em;
	background-repeat: no-repeat;
}
.glasses-icon {
	position: absolute;
	width: 8.375em;
	height: 7.625em;
	background: url('../images/content-icon-2.png') no-repeat;
	background-size: 100%;
	top: 10.5em;
	left: .5em;
} 
.y-front-icon {
	display: inline-block;
	vertical-align: top;
	width: 5.125em;
	height: 5.75em;
	background: url('../images/content-icon-1.png') no-repeat;
	background-size: 100%
}
.red-object {
	width: 29.6875em;
	height: 21.9375em;
	background: url('../images/red-object.png') no-repeat;
	background-size: 100%;
	position: absolute;
  top: -10.25em;

  left: -14.55em;
}

.ContactPage .right-box input, .ContactPage .right-box textarea {
	margin-left: 10%;
	padding: .5em 1em;
	width: 80%;
	max-width: 15em
}
.ContactPage .right-box textarea {
	max-width: 25em
}
.ContactPage .right-box label {
	margin-left: 10%;
	margin-top: .5em;
	margin-bottom: .25em;
	font-family:'AvenirLT-Black';
	display: block;
}
#Form_ContactForm_action_SubmitContact {
	border: none;
	border-radius: 0;
	margin-top: .5em;
	font-family:'AvenirLT-Book';
	text-transform: uppercase;
	color: #fff;
	background: #ff0910;
}

#BlogContent {
	padding: 0 2%;
}

.blog-image {
	float: left;
	margin-right: 1em;
}

.authorDate {
	display: none;
}
.postTitle {
	font-size: 175%;

}
.postTitle a {
	color: #000;
}

#BlogContent h1 {
	margin-bottom: 1em;
}

.blogSummary {
	margin-bottom: 2em;
}

@media all and (max-width: 81em){
	.typography .right-box .black-arrow {
		width: 89%;
		padding-right: 5.5%;
		background: #000;

	}
	header {
		padding-bottom: 2.5em;
	}
	.typography .right-box .black-arrow p {
		margin-bottom: 0;
		line-height: 1.5em
	}
	.HomePage .typography {
		background: #fff
	}

	.turkey-icon, .red-object, .glasses-icon {
		display: none
	}
}
@media all and (min-width: 64.0625em){
	.close-button, .direct-contact, .menu-button, .menu-title {
		display: none
	}
	nav li a:hover {
		background-image: url('../images/menu-bg.jpg');
		background-size: 100% 100%;
		background-repeat: no-repeat;
		color: #ffea00;
	}
	nav li.home {
		margin-left: 0;
	}
}
@media all and (max-width: 64em){
	.HomePage .bg-container {
		  background-image: url('../images/top-bg-med.png');
	}
	.tiles .tile {
		width: 31%;
	}
	.tiles .twitter {
		display: none
	}
	.tiles .tile.where-to-start,
	.tiles .tile.action-squad {
		margin-right: 3%;
	}
	.HomePage .bg-container {
		background-size: 100%;
		padding-top: 50%;
	}
	.close-button {
		float: right;
		position: relative;
		z-index: 3;
		cursor: pointer;
		padding-left: 2em;
		margin-right: 1em;
		cursor: pointer;
	}
	.close-button:before {
		content: "X";
		font-size: 250%;
		color: #333;
		line-height: .8em;
		margin-right: .25em;

	}
	header nav {
		clear: both;
		background-color: #fff;
		width: 80%;
		max-width: 20em;
		padding: .75em 0 .5em 4%;
		position: fixed;
		top: 0;
		margin-top: 0;
		right: -110%;
		z-index: 90; 
		min-height: 100%;
		transition: all 1s ease-in-out;

	}
	header nav ul {
		padding-bottom: 2em;
	}
	.mobile-exit {
		cursor: pointer;
		display: block;
		position: fixed;
		height: 100%;
		width: 100%;
		right: -110%;
	}
	header nav h2 {
		color: #333;
		font-family:'AvenirLT-Black';
		font-size: 175%;

	}
	header nav li {
		float: none;
		margin-top: 1.25em;
		font-size: 150%;
	}

	.menu-button {
		font-size: 125%;
		background-image: url('../images/menu-bg.jpg');
		background-size: 100% 100%;
		background-repeat: no-repeat;
		color: #ffea00;
		cursor: pointer;
		float: right;
		margin-top: 1em;
		margin-right: 2%;
		padding: .5em 1.25em;
		font-family:'AvenirLT-Black';
		text-transform: uppercase;
	}
	.typography h1 {
		font-size: 300%;
	}
	.typography  h2 {
		font-size: 200%
	}


}
@media all and (max-width:40em) {
	.logo {
		font-size: 60%
	}
	.typography .sub-heading {
		width: 80%;
	}
	.stuff-we-do .typography .left-box p {
		width: 100%;
	}
	.typography .bragging {
		margin-top: 0;
		background: none
	}
	.typography .bragging a {
		margin-left: 5%;
	}
	footer nav {
		display: none
	}
	.typography, .tiles .tile {
		border-radius: 0;
		-webkit-border-radius: 0
	}
	.stuff-we-do .typography .left-box {
		background: none;
	}
	 .bg-container {
		padding-top: 0;
		background: none;
	}
	.tiles .tile {
		padding-top: 1em;
		padding-bottom: 1em;
		margin-bottom: 1em;
		width: 100%;
		margin-right: 0 !important;
		min-height: 0;
		height: auto;
		background-image: none !important;
	}
	.tiles .tile h3 {
		margin-top: 0 ;
		font-size: 200%;
	}
	.tiles .tile p {
		font-size: 100%
	}
	.main  {
		background: none
	}
	.inner {
		padding: 0 3%;
	}
	.typography { 
		padding-top: 1em;
		box-shadow: none;
	}
	.typography .left-box, .typography .right-box {
		width: 100%;
		float: none;
		border: none;
		padding: 0;
	}
	.typography .left-box p , .typography .right-box  p, .typography p, .typography .left-box h2 , .typography .right-box  h2, .typography h2 {
		margin-left: 0;
		width: 100%;
	}
	 

}

@media all and (max-height:21.5em) and (max-width:60em) {
	header nav li {
		font-size: 100%
	}

}